@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

/* ===============================================
#common
=============================================== */
.block-wrapper {
    margin: 0 calc(50% - 50vw);
    position: relative;
}

.wrapper-inner {
    max-width: 1000px !important;
    margin: 0 auto;
    padding: 0 20px;
}

/* header */
.l-header__bar {
    color: #444;
    background: #C2E1D2;
}

/* 画像 */
/* .wp-block-image img {
    box-sizing: border-box;
    height: 100% !important;
    max-width: 100%;
    vertical-align: bottom;
} */

/* ヘッダー予約 */
li.header-reserve.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-326 {
    background: #C2E1D2;
    color: #444;
    /* margin-left: 10px; */
    font-weight: bold;
}

/* head-img */
.c-filterLayer.-texture-dot:after {
    background-color: rgba(0, 0, 0, .1);
    background-image: none !important;
    background-size: 2px;
    content: "";
    opacity: .5;
}

.l-topTitleArea.c-filterLayer::before {
    background-color: transparent;
    opacity: 0.2;
    content: "";
}

.l-topTitleArea {
    min-height: 400px;
    padding: 1em 0;
}

/* .l-content {
    margin: 0 auto 0em;
    padding-top: 0px !important;
} */
.page-id-11 .l-content {
    margin: 0 auto 0em;
    padding-top: 0 !important;
}

.page-id-307 .l-content {
    margin: 0 auto 0em;
}
.page-id-309 .l-content {
    margin: 0 auto 0em;
    padding-top: 0px !important;
}

.l-footer__nav li a {
    border: none !important;
}

/* firstview-btn */
.-btn-n>.c-mvBtn__btn {
    color: #444;
    font-weight: bold;
}

.ttl {
    font-family: "Noto Serif JP", "Hiragino Mincho ProN", serif;
}

.u-col-main {
    color: #000!important;
}
/* ===============================================
#ホーム-悩み
=============================================== */
.worry-wrapper {
    background: #eee;
}

.worry-block {
    max-width: 485px;
    margin: 0px auto;
}
/* ===============================================
#ホーム-メッセージ
=============================================== */
.message-wrapper {
    background: url(img/message-bg.png)no-repeat center center;
}

.mieux-message {
    line-height: 2;
}

/* ===============================================
#ホーム-メニュー
=============================================== */
.menu-wrapper {
    background: url(img/menu-bg.png)no-repeat center center;
}

.menu-block {
    border-radius: 10px;
    background: #fff;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    padding: 15px;
}

/* ===============================================
#ホーム-お客様の声
=============================================== */
.voice-wrapper {
    background: url(img/voice-bg.png)no-repeat center center;
}

/* ===============================================
#ホーム-ブログ
=============================================== */
.blog-wrapper {
    background: url(img/blog-bg.png)no-repeat center center;
}

/* ===============================================
#ホーム-よくある質問
=============================================== */
.faq-wrapper {
    background-color: #C2E1D2;
    background-size: cover;
    margin: 0 calc(50% - 50vw);
}

/* ===============================================
#ホーム-お問い合わせ
=============================================== */
.contact-wrapper {
    background: url(img/contact-bg.png)no-repeat center center;
    background-size: contain;
}

/* ===============================================
#ホーム-アクセス
=============================================== */
.access-wrapper {
    background: url(img/access-bg.png)no-repeat center center;
}

.access-block {
    max-width: 530px;
    margin: 0px auto;
}

.google-maps {
    position: relative;
    padding-bottom: 20%; 
    height: 0;
    overflow: hidden;
}

.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

.img-wrapper {
	margin: 0 calc(50% - 50vw);
	width: 100vw;
}
/* ===============================================
#施術メニュー
=============================================== */
.point-wrapper {
    border-radius: 10px;
    background: #F9D3CD;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    padding: 15px;
}

.course {
    background: url(img/course-bg.png)no-repeat center center;
    background-size: cover;
}

/* ===============================================
#フッター
=============================================== */
li.menu-item.menu_btn {
    display: none;
}

/* #fix_bottom_menu .menu_list {
    height: auto;
    padding: 2px !important;
} */

#fix_bottom_menu .menu-item i {
    display: none !important;
}

.footer-cvt img {
    height: auto !important;
}

/************************************
** お問い合わせフォームの入力
************************************/
#cf-tbl {
    max-width: 800px;
    margin: 0 auto;
}

#cf-tbl table {
    width: 100%;
    border-collapse: collapse;
    border: solid #CCC;
    border-width: 1px;
    color: #444;
}

#cf-tbl table tr th,
#cf-tbl table tr td {
    padding: 0.5em;
    text-align: left;
    vertical-align: top;
    border: solid #CCC;
    border-width: 1px;
    vertical-align: middle;
}

#cf-tbl table tr th {
    width: 35%;
    background: #fff;
}

/*「必須」文字デザイン*/
.required {
    font-size: .8em;
    padding: 5px;
    background: #C2E1D2;
    color: #444;
    border-radius: 3px;
    margin-right: 5px;
}

/* 入力項目を見やすく */
input.wpcf7-form-control.wpcf7-text,
textarea.wpcf7-form-control.wpcf7-textarea {
    width: 100%;
    padding: 8px 15px;
    margin-right: 10px;
    margin-top: 10px;
    border: 1px solid #d0d5d8;
    border-radius: 3px;
    background-color: #fff;
}

textarea.wpcf7-form-control.wpcf7-textarea {
    height: 200px;
}

/* 「送信する」ボタン */
input.wpcf7-submit {
    font-family: "Noto Serif JP", "Hiragino Mincho ProN", serif;
    background: #f9d3cd;
    border-radius: 80px;
    /* display: inline-block; */
    letter-spacing: var(--swl-letter_spacing, 1px);
    line-height: 1.5;
    min-width: var(--the-min-width);
    padding: var(--the-padding);
    position: relative;
    text-decoration: none;
    display: block;
    padding: 15px;
    width: 250px;
    color: #444;
    font-weight: 700;
    margin: 30px auto 0;
    border: none !important;
    box-shadow: 0 2px 2px rgba(0, 0, 0, .1), 0 4px 8px -4px rgba(0, 0, 0, .2);
}

input.wpcf7-submit:hover {
    box-shadow: 0 4px 12px rgba(0, 0, 0, .1), 0 12px 24px -12px rgba(0, 0, 0, .2);
    opacity: 1;
}

/* エラーメッセージを見やすく */
span.wpcf7-not-valid-tip,
.wpcf7-response-output.wpcf7-validation-errors {
    color: red;
    font-weight: 600;
}

/* ===============================================
#レスポンシブ
=============================================== */
@media screen and (min-width:768px) {

    .contact-wrapper {
        padding: 0px 32px;
    }

    .faq-wrapper {
        padding: 0px !important;
    }
}

@media screen and (max-width:768px) {

    /* ===============================================
#ホーム-メッセージ
=============================================== */
    .message-wrapper {
        background: url(img/sp/message-bg.png)no-repeat center center;
    }

    /* ===============================================
#ホーム-メニュー
=============================================== */
    .menu-wrapper {
        background: url(img/sp/menu-bg.png)no-repeat center center;
        background-size: cover;
    }

    /* ===============================================
#ホーム-お客様の声
=============================================== */
    .voice-wrapper {
        background: url(img/sp/voice-bg.png)no-repeat center center;
    }

    /* ===============================================
#ホーム-ブログ
=============================================== */
    .blog-wrapper {
        background: url(img/sp/blog-bg.png)no-repeat center center;
    }

    /* ===============================================
#ホーム-よくある質問
=============================================== */
    .faq-wrapper {
        background-color: #C2E1D2;
        background-size: cover;
        margin: 0 calc(50% - 50vw);
    }

    /* ===============================================
#ホーム-お問い合わせ
=============================================== */
    .contact-wrapper {
        background: url(img/sp/contact-bg.png)no-repeat center center;
    }
    /* ===============================================
#ホーム-アクセス
=============================================== */
.access-wrapper {
    background: url(img/sp/access-bg.png)no-repeat center center;
}

    /* お問い合わせサイド余白 */
    form.wpcf7-form.init {
        padding: 0px 30px;
    }

    #cf-tbl {
        width: 100%;
    }

    #cf-tbl table,
    #cf-tbl table tbody,
    #cf-tbl table tr,
    #cf-tbl table tr th,
    #cf-tbl table tr td {
        display: block;
    }

    #cf-tbl table {
        width: 100%;
        border-width: 0 0 1px 0;
    }

    #cf-tbl table tr th,
    #cf-tbl table tr td {
        width: 100%;
        padding: 3% 5%;
    }

    #cf-tbl table tr td {
        border-width: 0px 1px 0px 1px;
    }

    input.wpcf7-submit {
        width: 250px;
    }
}

@media screen and (max-width: 480px) {

    /* お問い合わせサイド余白 */
    form.wpcf7-form.init {
        padding: 0px 15px;
    }
    .google-maps {
        position: relative;
        padding-bottom: 50%; 
        height: 0;
        overflow: hidden;
    }

    /* 悩み */
    .worry-sp-block  {
        max-width: 260px;
        margin: 0 auto;
    }
}